<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@mipmap/bg_pix">
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_tags"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/list"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="10dp"
        android:layout_marginHorizontal="10dp"
        app:layout_constraintTop_toBottomOf="@+id/rv_tags"
        app:layout_constraintBottom_toBottomOf="parent"/>
    <ProgressBar
        android:id="@+id/searchPb"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:indeterminateTint="@color/text_tint"
        android:visibility="visible" />
</androidx.constraintlayout.widget.ConstraintLayout>